
.placeholder {
    background: url('/v2/images/app/vchart/awards2016/end/banner3.jpg') center center no-repeat;
    height: 701px;
    margin-top: 41px;
}
.progress-bar {
    background: url('/v2/images/app/vchart/awards2016/end/bar.png') center center no-repeat;
    height: 83px;
    margin-top: 80px;
}
.banner-title {
    font: bold 36px 'SimHei';
    width: 150px;
    margin: 0 auto;
    color: #fff;
    padding-top: 412px;
}
.rank-area {
    background: url('/v2/images/app/vchart/awards2016/index/area-bg.jpg') no-repeat;
    height: 93px;
}
.rank-area .area-box {
    width: 700px;
    margin: 0 auto;
    padding-top: 30px;
}
.rank-area .area-box li {
    cursor: pointer;
}
.rank-area .area-box li {
    background: url('/v2/images/app/vchart/awards2016/index/area.png') no-repeat;
    float: left;
    margin-right: 50px;
    width: 85px;
    height: 34px;
    font-size: 0;
}
.rank-area .area-box li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.rank-area .area-box .ml {
    background-position: 0 0;
}
.rank-area .area-box .hk {
    background-position: 0 -51px;
    width: 97px;
}
.rank-area .area-box .us {
    background-position: 0 -107px;
    width: 95px;
}
.rank-area .area-box .kr {
    background-position: 0 -182px;
    height: 36px;
}
.rank-area .area-box .jp {
    background-position: 0 -243px;
}
.rank-area .area-box .ml:hover, .rank-area .area-box .active-ml {
    background-position: -146px -139px;
}
.rank-area .area-box .hk:hover, .rank-area .area-box .active-hk {
    background-position: -162px -50px;
}
.rank-area .area-box .us:hover, .rank-area .area-box .active-us {
    background-position: -145px -198px;
}
.rank-area .area-box .kr:hover, .rank-area .area-box .active-kr {
    background-position: -130px -280px;
}
.rank-area .area-box .jp:hover, .rank-area .area-box .active-jp {
    background-position: -154px -336px;
}
#playVideoBtn {
    position: absolute;
    bottom: 50px;
    right: 66px;
    width: 167px;
    height: 54px;
}
#videobox_close {
    display: none;
    position: absolute;
    top: -16px;
    right: 32px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: url('/v2/images/app/vchart/awards2015/index/video_box_close.png') no-repeat;
}
#videobox_close:hover {
    background-position: 0 -15px;
}
#videobox {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    margin: -12px 0 0 24px;
    width: 949px;
    height: 534px;
}
.news {
    position: relative;
    width: 1014px;
    height: 312px;
    margin: 0 auto 31px;
    background: url('/v2/images/app/vchart/awards2015/index/news-bg.jpg') no-repeat;
}
.news-img {
    position: absolute;
    top: 99px;
    left: 32px;
    width: 325px;
    height: 203px;
}
.news-img img {
    width: 325px;
    height: 203px;
}
.news-title {
    position: absolute;
    top: 97px;
    left: 402px;
    max-width: 485px;
    color: #00beaa;
    font: 24px 'MICROSOFT YAHEI';
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.news-title:hover {
    color: #00beaa;
    text-decoration: underline;
}
.news-more {
    position: absolute;
    top: 106px;
    right: 63px;
    color: #fff;
    font: 13px 'MICROSOFT YAHEI';
}
.news-more:hover {
    color: #00beaa;
    text-decoration: underline;
}
.news-info {
    position: absolute;
    top: 165px;
    left: 400px;
    width: 552px;
    height: 100px;
    color: #fff;
    font: 14px/24px 'MICROSOFT YAHEI';
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
}
.news-date {
    position: absolute;
    right: 62px;
    bottom: 17px;
    color: #fff;
    font: 14px/24px 'MICROSOFT YAHEI';
}
.wall {
    width: 1014px;
    height: 670px;
    margin: 0 auto 25px;
}
.wish_title {
    width: 1014px;
    height: 65px;
    background: url("/v2/images/app/vchart/awards2015/index/wish_bg.jpg") no-repeat;
}
.wish_box {
    width: 964px;
    height: 570px;
    padding: 35px 24px 21px 26px;
    background: url("/v2/images/app/vchart/awards2015/index/wall_bg.jpg") no-repeat;
}
.wish_list {
    width: 655px;
    height: 570px;
    float: left;
}
#wish {
    width: 655px;
    height: 570px;
    position: relative;
    overflow: hidden;
}
.wish {
    height: 220px;
    width: 221px;
    position: absolute;
    left: 1300px;
    top: 856px;
    background: url("/v2/images/app/vchart/awards2015/index/wish_bg01.png") no-repeat;
    text-align: center;
}
.wish .title_info {
    height: 49px;
    display: inline-block;
    padding-top: 15px;
}
.wish .title_info img {
    width: 49px;
    height: 49px;
    float: left;
}
.wish .title_info .name {
    height: 49px;
    font-size: 14px;
    padding-left: 5px;
    line-height: 49px;
    float: left;
    max-width: 127px;
    color: #00beaa;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.wish .text {
    padding: 20px 17px 10px 17px;
    line-height: 22px;
    text-align: left;
    word-wrap: break-word;
    word-break: break-all;
}
.wish_meaasge {
    width: 296px;
    height: 571px;
    float: right;
}
.message_list {
    width: 268px;
    height: 300px;
    padding: 19px 14px;
}
.messagebox {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.message_list p {
    border-bottom: 1px solid #4d4d4d;
    color: #ffffff;
    padding: 11px 0;
    word-wrap: break-word;
    word-break: break-all;
}
.message_list p a {
    color: #00beaa;
}
.message_textarea {
    width: 282px;
    height: 119px;
    padding: 16px 8px 8px;
}
.message_textarea textarea {
    width: 262px;
    height: 62px;
    border-top: 1px solid #707070;
    background: #ffffff;
    padding: 10px;
}
.message_textarea p {
    height: 25px;
    line-height: 25px;
    text-align: right;
    padding-top: 7px;
}
.message_textarea span {
    padding-right: 12px;
    color: #606060;
}
.message_textarea input {
    background: none;
}
.message_textarea .sub_btn {
    width: 63px;
    height: 25px;
    cursor: pointer;
    background-image: url("/v2/images/app/vchart/awards2015/index/pull_bg.png");
    background-repeat: no-repeat;
    background-position: left top;
    text-indent: 9999px;
    overflow: hidden;
}
.message_textarea .sub_btn:hover {
    background-position: left -25px;
}
.message_textarea .sub_btn:active {
    background-position: left -50px;
}
.wall_btn {
    width: 298px;
    height: 76px;
    margin-top: 13px;
}
.wall_btn a {
    width: 298px;
    height: 76px;
    display: block;
    background-image: url("/v2/images/app/vchart/awards2015/index/on_wall_bg.jpg");
    background-repeat: no-repeat;
    background-position: left top;
}
.wall_btn a:hover {
    background-position: left -76px;
}
.wall_btn a:active {
    background-position: left bottom;
}
.clear_vote_rule,
.vote-rule {
    position: relative;
    width: 1014px;
    height: 703px;
    margin: 0 auto 28px;
}
.clear_vote_rule {
    margin-bottom: 0;
}
.clear_vote_rule {
    height: 439px;
    background-color: #190020;
}
.clear_vote_rule .reg-link,
.vote-rule .reg-link {
    position: absolute;
    top: 270px;
    left: 514px;
    width: 76px;
    height: 24px;
    background: url('/v2/images/app/vchart/awards2015/index/vote-rule-reg-btn.png') no-repeat;
}
.clear_vote_rule .reg-link {
    top: 383px;
    left: 489px;
}
.clear_vote_rule .reg-link:hover,
.vote-rule .reg-link:hover {
    background-position: 0 -24px;
}
.clear_vote_rule .reg-vip,
.vote-rule .reg-vip {
    position: absolute;
    top: 270px;
    left: 604px;
    width: 76px;
    height: 24px;
    background: url('/v2/images/app/vchart/awards2015/index/vote-rule-reg-btn.png') no-repeat 0 -48px;
}
.clear_vote_rule .reg-vip {
    top: 383px;
    left: 579px;
}
.clear_vote_rule .reg-vip:hover,
.vote-rule .reg-vip:hover {
    background-position: 0 -72px;
}
.vote-rule .reg-vip2 {
    position: absolute;
    top: 631px;
    left: 710px;
    width: 188px;
    height: 49px;
    background: url('/v2/images/app/vchart/awards2015/index/reg_vip_bg2.png') no-repeat 0 0;
}
.vote-rule .reg-vip2:hover {
    background-position: 0 -49px;
}
.clear_vote,
.vote {
    width: 1010px;
    margin: 0 auto 93px;
}
.vote {
    margin-bottom: 13px;
}
.vote-nav {
    width: 1010px;
    height: 46px;
    overflow: hidden;
}
.vote-nav li {
    position: relative;
    float: left;
    width: 203px;
    height: 46px;
    cursor: pointer;
    background: url('/v2/images/app/vchart/awards2015/index/vote-nav2.png') no-repeat;
}
.vote-nav li.ml {
    background-position: 0 0;
}
.vote-nav li.hk {
    margin-left: -1px;
    background-position: -203px 0;
}
.vote-nav li.us {
    margin-left: -1px;
    background-position: -406px 0;
}
.vote-nav li.kr {
    margin-left: -2px;
    background-position: -608px 0;
}
.vote-nav li.jp {
    margin-left: -1px;
    background-position: -811px 0;
}
.vote-nav li.ml:hover {
    z-index: 1;
    background-position: 0 -46px;
}
.vote-nav li.hk:hover {
    z-index: 1;
    background-position: -203px -46px;
}
.vote-nav li.us:hover {
    z-index: 1;
    background-position: -406px -46px;
}
.vote-nav li.kr:hover {
    z-index: 1;
    background-position: -608px -46px;
}
.vote-nav li.jp:hover {
    z-index: 1;
    background-position: -811px -46px;
}
.vote-nav li.ml.active {
    z-index: 1;
    background-position: 0 -92px;
}
.vote-nav li.hk.active {
    z-index: 1;
    background-position: -203px -92px;
}
.vote-nav li.us.active {
    z-index: 1;
    background-position: -406px -92px;
}
.vote-nav li.kr.active {
    z-index: 1;
    background-position: -608px -92px;
}
.vote-nav li.jp.active {
    z-index: 1;
    background-position: -811px -92px;
}
.vote-content {
    position: relative;
    width: 1014px;
    height: 841px;
    margin-left: -2px;
}
.vote-content .vote-overlay {
    display: none;
    position: absolute;
    top: 36px;
    left: 10px;
    width: 992px;
    height: 663px;
}
.vote-content.ml .vote-overlay {
    background: url('/v2/images/app/vchart/awards2015/overlay/ml2.jpg') no-repeat;
}
.vote-content.ht .vote-overlay {
    background: url('/v2/images/app/vchart/awards2015/overlay/kr3.jpg') no-repeat;
}
.vote-content.us .vote-overlay {
    background: url('/v2/images/app/vchart/awards2015/overlay/us1.jpg') no-repeat;
}
.vote-content.kr .vote-overlay {
    background: url('/v2/images/app/vchart/awards2015/overlay/kr2.jpg') no-repeat;
}
.vote-content.jp .vote-overlay {
    background: url('/v2/images/app/vchart/awards2015/overlay/jp1.jpg') no-repeat;
}
.vote-first-section {
    height: 291px;
    padding-top: 39px;
    text-align: center;
}
.vote-first-section li {
    display: inline-block;
    width: 224px;
    height: 266px;
    margin-right: 18px;
    overflow: hidden;
    background: url('/v2/images/app/vchart/awards2015/index/vote-first-bg2.png') no-repeat;
}
.vote-first-section li:last-child {
    margin-right: 0;
}
.vote-first-section .avatar {
    position: relative;
    width: 196px;
    height: 132px;
    margin: 46px auto 0;
}
.vote-first-section .avatar img {
    width: 196px;
    height: 132px;
}
.clear_vote_second_section .avatar span,
.vote-first-section .avatar span {
    position: absolute;
    top: -53px;
    left: 2px;
    color: #fff;
    font: 44px 'MICROSOFT YAHEI';
    font-style: italic;
    font-weight: 700;
}
.vote-second-section .avatar span {
    position: absolute;
    top: -53px;
    left: 2px;
    color: #fff;
    font: 44px 'MICROSOFT YAHEI';
    font-style: italic;
    font-weight: 700;
}
.clear_vote_second_section .avatar span {
    top: -33px;
}
.clear_vote_second_section .avatar span.num1,
.vote-first-section .avatar span.num1 {
    
    color: #fff;
}
.clear_vote_second_section .avatar span.num1 {
    font: 36px 'MICROSOFT YAHEI';
    font-style: italic;
    font-weight: 700;
}
.vote-first-section .avatar span.num2 {
    
    color: #fff;
}
.vote-first-section .avatar span.num3 {
    
    color: #fff;
}
.vote-first-section .avatar p {
    position: absolute;
    top: -34px;
    left: 34px;
    width: 154px;
    height: 27px;
    color: #fff;
    font: 20px/22px 'MICROSOFT YAHEI';
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
    
}
.vote-first-section .num {
    padding: 3px 0 4px;
    color: #ff9c00;
    text-align: center;
    font: 18px 'MICROSOFT YAHEI';
}
.vote-first-section .num span {
    font-size: 18px;
    
    color: #fff;
    vertical-align: top;
}
.vote-first-section .btn {
    width: 196px;
    height: 44px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font: 18px/44px 'MICROSOFT YAHEI';
    background-color: #00b9a5;
    
}
.vote-first-section .btn:hover {
    cursor: pointer;
    background-color: #00ccb6;
    
}
.vote-first-section .btn:active {
    background-color: #00a694;
}
.clear_vote_second_section,
.vote-second-section {
    padding-bottom: 49px;
    text-align: center;
}
.clear_vote_second_section {
    padding-bottom: 0;
    background-color: #190020;
}
.vote-second-section {
    padding-bottom: 32px;
}
.clear_vote_second_section li,
.vote-second-section li {
    display: inline-block;
    width: 138px;
    height: 165px;
    margin-right: 3px;
    overflow: hidden;
    background: url('/v2/images/app/vchart/awards2015/index/vote-second-bg2.png') no-repeat;
}
.vote-second-section li {
    width: 214px;
    height: 254px;
    margin-right: 67px;
    background: url('/v2/images/app/vchart/awards2015/index/vote-second-bg22.png') no-repeat;
}
.clear_vote_second_section li {
    width: 188px;
    height: 225px;
    padding: 7px 7px 2px 7px;
    margin-left: 13px;
    margin-bottom: 7px;
    background: url('/v2/images/app/vchart/awards2015/index/clear_votebg.png') no-repeat center center;
}
.clear_vote_second_section li:last-child,
.vote-second-section li:last-child {
    margin-right: 0;
}
.clear_vote_second_section li
.clear_vote_second_section li:last-child {
    margin-right: 13px;
}
.clear_vote_second_section .avatar,
.vote-second-section .avatar {
    position: relative;
    width: 119px;
    height: 81px;
    margin: 28px auto 0;
}
.vote-second-section .avatar {
    width: 188px;
    height: 126px;
    margin: 44px auto 0;
}
.clear_vote_second_section .avatar {
    width: 166px;
    height: 121px;
}
.clear_vote_second_section .avatar .clear_play {
    width: 166px;
    height: 111px;
    position: absolute;
    top: 11px;
    left: 1px;
    background: url("/v2/images/app/vchart/awards2015/index/clear_play_btn02.png") center bottom no-repeat;
}
.clear_vote_second_section .avatar .clear_play:hover {
    background: url("/v2/images/app/vchart/awards2015/index/clear_play_btn_hover01.png") center bottom no-repeat;
}
.clear_vote_second_section .avatar em {
    width: 166px;
    height: 23px;
    position: absolute;
    text-align: center;
    top: 101px;
    left: 1px;
    color: #f5e5e5;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.clear_vote_second_section .avatar img,
.vote-second-section .avatar img {
    width: 119px;
    height: 81px;
}
.vote-second-section .avatar img {
    width: 188px;
    height: 126px;
}
.clear_vote_second_section .avatar img {
    width: 166px;
    height: 111px;
    margin-top: 10px;
}
.clear_vote_second_section .avatar p,
.vote-second-section .avatar p {
    position: absolute;
    top: -24px;
    left: 0;
    width: 120px;
    height: 22px;
    color: #fff;
    font: 16px/20px 'MICROSOFT YAHEI';
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
    
}
.vote-second-section .avatar p {
    top: -34px;
    left: 34px;
    width: 154px;
    height: 27px;
    font-size: 20px;
    line-height: 22px;
}
.clear_vote_second_section .avatar p {
    width: 115px;
    height: 34px;
    left: 31px;
    font: 16px/34px 'MICROSOFT YAHEI';
    font-weight: 600;
}
.clear_vote_second_section .num,
.vote-second-section .num {
    height: 18px;
    padding: 0px 0 1px;
    color: #ff9c00;
    text-align: center;
    font: 14px 'MICROSOFT YAHEI';
}
.vote-second-section .num {
    font-size: 17px;
    line-height: 30px;
    height: 29px;
}
.clear_vote_second_section .num {
    width: 166px;
    height: 25px;
    line-height: 25px;
    font: 16px 'MICROSOFT YAHEI';
}
.clear_vote_second_section .num span,
.vote-second-section .num span {
    font-size: 15px;
    
    color: #fff;
    vertical-align: top;
}
.vote-second-section .num span {
    font-size: 17px;
}
.clear_vote_second_section .btn,
.vote-second-section .btn {
    width: 122px;
    height: 27px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font: 18px/27px 'MICROSOFT YAHEI';
    background-color: #00b9a5;
    
}
.vote-second-section .btn {
    width: 186px;
    height: 41px;
    line-height: 41px;
}
.clear_vote_second_section .btn {
    width: 166px;
    height: 36px;
    line-height: 36px;
}
.clear_vote_second_section .btn:hover,
.vote-second-section .btn:hover {
    cursor: pointer;
    background-color: #00ccb6;
    
}
.clear_vote_second_section .btn:active,
.vote-second-section .btn:active {
    background-color: #00a694;
}
.vote-third-section {
    text-align: center;
}
.vote-third-section li {
    display: inline-block;
    width: 157px;
    height: 185px;
    margin-right: 8px;
    overflow: hidden;
    background: url('/v2/images/app/vchart/awards2015/index/vote-third-bg22.png') no-repeat;
}
.vote-third-section li:last-child {
    margin-right: 0;
}
.vote-third-section .avatar {
    position: relative;
    width: 136px;
    height: 92px;
    margin: 32px auto 0;
}
.vote-third-section .avatar img {
    width: 136px;
    height: 92px;
}
.vote-third-section .avatar p {
    position: absolute;
    top: -31px;
    left: 32px;
    width: 105px;
    height: 32px;
    color: #fff;
    font: 14px/33px 'MICROSOFT YAHEI';
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.vote-third-section .avatar span {
    position: absolute;
    top: -30px;
    left: 0px;
    color: #fff;
    font: 24px 'MICROSOFT YAHEI';
    font-style: italic;
    font-weight: 700;
}
.vote-third-section .num {
    padding-bottom: 1px;
    color: #ff9c00;
    text-align: center;
    font: 16px/20px 'MICROSOFT YAHEI';
}
.vote-third-section .num span {
    font-size: 16px;
    
    color: #fff;
    vertical-align: top;
}
.vote-third-section .btn {
    width: 136px;
    height: 30px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font: 16px/30px 'MICROSOFT YAHEI';
    background-color: #00b9a5;
    
}
.vote-third-section .btn:hover {
    cursor: pointer;
    background-color: #00ccb6;
    
}
.vote-third-section .btn:active {
    background-color: #00a694;
}
.go-wall-dialog {
    border: 0;
    box-shadow: 0 0 0 #000;
    -moz-box-shadow: 0 0 0 #000;
    -webkit-box-shadow: 0 0 0 #000;
    background: url('/v2/images/app/vchart/awards2015/index/go-wall-dialog-bg.png') no-repeat;
}
.go-wall-dialog .ico_close {
    top: 9px;
    right: 15px;
    width: 17px;
    height: 17px;
    background: url('/v2/images/app/vchart/awards2015/index/go-wall-dialog-close.png') no-repeat;
}
.go-wall-dialog .ico_close:hover {
    background-position: 0 -17px;
}
.go-wall-dialog .ico_close:active {
    background-position: 0 -34px;
}
.go-wall-dialog .text {
    position: absolute;
    top: 25px;
    left: 21px;
    width: 364px;
    height: 110px;
    padding: 5px;
}
.go-wall-dialog .submit {
    position: absolute;
    top: 48px;
    right: 38px;
    width: 81px;
    height: 66px;
    color: #00beaa;
    font: 20px/66px 'Microsoft YaHei';
    text-align: center;
    cursor: pointer;
    border: 1px solid #00beaa;
}
.go-wall-dialog .money-tip {
    position: absolute;
    top: 126px;
    right: 56px;
    color: #a3a3a3;
}
.go-wall-dialog .tip {
    position: absolute;
    top: 150px;
    left: 22px;
    color: #a3a3a3;
    width: 374px;
    text-align: right;
    font: 12px 'Microsoft YaHei';
}
.go-wall-dialog .fanticket {
    position: absolute;
    top: 172px;
    left: 22px;
    color: #dadada;
    font: 16px 'Microsoft YaHei';
}
.go-wall-dialog .fanticket em {
    color: #00beaa;
    text-decoration: underline;
}
.go-wall-dialog .fanticket .fan-ticket-pay {
    display: inline-block;
    width: 63px;
    height: 25px;
    margin: -1px 0 0 7px;
    vertical-align: top;
    background: url('/v2/images/app/vchart/awards2015/index/fan-ticket-pay.png') no-repeat;
}
.go-wall-photo-dialog .ico_close {
    top: 13px;
    right: 20px;
    width: 17px;
    height: 17px;
    background: url('/v2/images/app/vchart/awards2015/index/go-wall-dialog-close.png') no-repeat;
}
.go-wall-photo-dialog .ico_close:hover {
    background-position: 0 -17px;
}
.go-wall-photo-dialog .ico_close:active {
    background-position: 0 -34px;
}
.go-wall-photo-dialog {
    border: 0;
    box-shadow: 0 0 0 #000;
    -moz-box-shadow: 0 0 0 #000;
    -webkit-box-shadow: 0 0 0 #000;
    background: url('/v2/images/app/vchart/awards2015/index/go-wall-success.png') no-repeat;
}
.go-wall-photo-dialog img {
    position: absolute;
    top: 94px;
    left: 6px;
    width: 524px;
    height: 296px;
}
.go-wall-photo-dialog .share {
    position: absolute;
    top: 422px;
    left: 96px;
    height: 64px;
}
.go-wall-photo-dialog .share a {
    display: inline-block;
    width: 64px;
    height: 64px;
    margin-right: 33px;
    background: url('/v2/images/app/vchart/awards2015/index/share_ico.png') no-repeat;
}
.go-wall-photo-dialog .share a.weibo {
    background-position: 0 0;
}
.go-wall-photo-dialog .share a.weibo:hover {
    background-position: 0 -64px;
}
.go-wall-photo-dialog .share a.qzone {
    background-position: -64px 0;
}
.go-wall-photo-dialog .share a.qzone:hover {
    background-position: -64px -64px;
}
.go-wall-photo-dialog .share a.qq {
    background-position: -128px 0;
}
.go-wall-photo-dialog .share a.qq:hover {
    background-position: -128px -64px;
}
.go-wall-photo-dialog .share a.weixin {
    position: relative;
    background-position: -192px 0;
}
.go-wall-photo-dialog .share a.weixin span {
    display: none;
    position: absolute;
    top: -113px;
    left: -25px;
    width: 113px;
    height: 113px;
    background: url('/v2/images/app/vchart/awards2015/index/weixin-qrcode.png') no-repeat;
}
.go-wall-photo-dialog .share a.weixin .qrcode {
    position: static;
    width: 84px;
    height: 84px;
    margin: 17px 0 0 14px;
}
.go-wall-photo-dialog .share a.weixin:hover {
    background-position: -192px -64px;
}
.go-wall-photo-dialog .share a.weixin:hover span {
    display: block;
}
.jiyanCode {
    border: 0;
    box-shadow: 0 0 0 #000;
    -moz-box-shadow: 0 0 0 #000;
    -webkit-box-shadow: 0 0 0 #000;
    background: url('/v2/images/app/vchart/awards2015/index/jiyan-code-bg.png') no-repeat;
}
.jiyanCode .ico_close {
    top: 17px;
    right: 21px;
    width: 17px;
    height: 17px;
    background: url('/v2/images/app/vchart/awards2015/index/go-wall-dialog-close.png') no-repeat;
}
.jiyanCode .ico_close:hover {
    background-position: 0 -17px;
}
.jiyanCode .ico_close:active {
    background-position: 0 -34px;
}
.jiyanCode .code {
    width: 297px;
    height: 189px;
    margin: 83px auto 0;
}
.vote-ok {
    border: 0;
    box-shadow: 0 0 0 #000;
    -moz-box-shadow: 0 0 0 #000;
    -webkit-box-shadow: 0 0 0 #000;
    background: url('/v2/images/app/vchart/awards2015/index/vote-success.png') no-repeat;
}
.vote-ok .ico_close {
    top: 17px;
    right: 21px;
    width: 17px;
    height: 17px;
    background: url('/v2/images/app/vchart/awards2015/index/go-wall-dialog-close.png') no-repeat;
}
.vote-ok .ico_close:hover {
    background-position: 0 -17px;
}
.vote-ok .ico_close:active {
    background-position: 0 -34px;
}
.vote-ok .share {
    position: absolute;
    top: 216px;
    left: 90px;
    height: 64px;
}
.vote-ok .count {
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-top: 111px;
}
.vote-ok .share a {
    display: inline-block;
    width: 64px;
    height: 64px;
    margin-right: 33px;
    background: url('/v2/images/app/vchart/awards2015/index/share_ico.png') no-repeat;
}
.vote-ok .share a.weibo {
    background-position: 0 0;
}
.vote-ok .share a.weibo:hover {
    background-position: 0 -64px;
}
.vote-ok .share a.qzone {
    background-position: -64px 0;
}
.vote-ok .share a.qzone:hover {
    background-position: -64px -64px;
}
.vote-ok .share a.qq {
    background-position: -128px 0;
}
.vote-ok .share a.qq:hover {
    background-position: -128px -64px;
}
.vote-ok .share a.weixin {
    position: relative;
    background-position: -192px 0;
}
.vote-ok .share a.weixin:hover {
    background-position: -192px -64px;
}
.vote-ok .share a.weixin span {
    display: none;
    position: absolute;
    top: -115px;
    left: -27px;
    width: 113px;
    height: 113px;
    background: url('/v2/images/app/vchart/awards2015/index/weixin-qrcode.png') no-repeat;
}
.vote-ok .share a.weixin .qrcode {
    position: static;
    width: 84px;
    height: 84px;
    margin: 17px 0 0 14px;
}
.vote-ok .share a.weixin:hover span {
    display: block;
}
a[href*="cnzz"] {
    display: none;
}
.question-dialog {
    border: 0;
    box-shadow: 0 0 0 #000;
    -moz-box-shadow: 0 0 0 #000;
    -webkit-box-shadow: 0 0 0 #000;
    background: url('/v2/images/app/vchart/awards2015/index/question_dialog_bg.png') no-repeat;
}
.question-dialog .ico_close {
    display: none;
    top: 17px;
    right: 21px;
    width: 17px;
    height: 17px;
    background: url('/v2/images/app/vchart/awards2015/index/go-wall-dialog-close.png') no-repeat;
}
.question-dialog .ico_close:hover {
    background-position: 0 -17px;
}
.question-dialog .ico_close:active {
    background-position: 0 -34px;
}
.question-dialog .countdown {
    position: absolute;
    top: 74px;
    left: 0;
    width: 539px;
    text-align: center;
    color: #919191;
    font-size: 15px;
}
.question-dialog .countdown span {
    color: #00beaa;
}
.question-dialog .question_text {
    width: 400px;
    height: 40px;
    font-size: 18px;
    line-height: 22px;
    font-family: Simsum;
    color: #838383;
    margin: 105px auto 0;
}
.question-dialog .lists {
    width: 303px;
    margin: 31px auto 0;
}
.question-dialog .lists li {
    position: relative;
    width: 301px;
    height: 31px;
    text-align: center;
    margin-bottom: 8px;
    font: 16px Simsum;
    line-height: 31px;
    border: 1px solid #aaa;
    color: #919191;
    cursor: pointer;
}
.question-dialog .lists li:last-child {
    margin-bottom: 0;
}
.question-dialog .lists li:hover,
.question-dialog .lists li.active {
    border-color: #00beaa;
    color: #00beaa;
}
.question-dialog .lists li span {
    position: absolute;
    right: 0;
    bottom: 0;
    display: none;
    width: 26px;
    height: 22px;
    background: url('/v2/images/app/vchart/awards2015/index/question_dialog_ico.png') no-repeat;
}
.question-dialog .lists li.active span {
    display: block;
}
.question-dialog .error_tip {
    width: 303px;
    height: 40px;
    margin: 0 auto;
    color: #ff6666;
    text-align: center;
    font-family: Simsun;
    font-size: 15px;
    line-height: 40px;
}
.question-dialog .confirm {
    width: 303px;
    height: 49px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    line-height: 49px;
    background-color: #00beaa;
}
.question-dialog .confirm:hover {
    background-color: #00ccb6;
}
.question-dialog .confirm:active {
    background-color: #00a694;
}
.question-dialog .count {
    position: absolute;
    top: 10px;
    left: 18px;
    font-style: italic;
    font-size: 40px;
    color: #fff;
    font-weight: 700;
}
.question-vip-dialog {
    border: 0;
    box-shadow: 0 0 0 #000;
    -moz-box-shadow: 0 0 0 #000;
    -webkit-box-shadow: 0 0 0 #000;
    background: url('/v2/images/app/vchart/awards2015/index/question_vip_dialog_bg.png') no-repeat;
}
.question-vip-dialog .ico_close {
    top: 17px;
    right: 21px;
    width: 17px;
    height: 17px;
    background: url('/v2/images/app/vchart/awards2015/index/go-wall-dialog-close.png') no-repeat;
}
.question-vip-dialog .ico_close:hover {
    background-position: 0 -17px;
}
.question-vip-dialog .ico_close:active {
    background-position: 0 -34px;
}
.question-vip-dialog p {
    position: absolute;
    top: 110px;
    left: 0;
    width: 545px;
    color: #ff6666;
    font-family: Simsun;
    font-size: 16px;
    text-align: center;
}
.question-vip-dialog .vipa {
    position: absolute;
    top: 148px;
    left: 50%;
    width: 305px;
    height: 49px;
    margin-left: -152.5px;
    background-color: #00beaa;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 49px;
}
.question-vip-dialog .vipa:hover {
    background-color: #00ccb6;
}
